# Get casino connection status ```http GET https://api.onehazel.com/onehazel-api/operators/me/casino-connection ``` Section: [Onboarding](./) Operation id: `getOperatorsMeCasinoConnection` ## Authentication Signed-in session token (`Authorization: Bearer `). ## Responses `200` `{ "success": true, "data": ... }` Errors return `{ "success": false, "error": { "code": "...", "message": "..." } }` with a 4xx or 5xx status. ## Example ```bash curl -X GET "https://api.onehazel.com/onehazel-api/operators/me/casino-connection" \ -H "Authorization: Bearer YOUR_SESSION_TOKEN" ``` Machine-readable: [openapi.yaml](/openapi.yaml), [openapi.json](/openapi.json).